# Uses of Interface
jspecview.api.JSVTreePath

Packages that use JSVTreePath
Package
Description
jspecview.api
jspecview.application
jspecview.tree

## Uses of JSVTreePath in jspecview.api

Methods in jspecview.api that return JSVTreePath
Modifier and Type
Method
Description
`JSVTreePath`
JSVTree.`newTreePath(Object[] path)`
Methods in jspecview.api with parameters of type JSVTreePath
Modifier and Type
Method
Description
`void`
JSVTree.`setPath(JSVTreePath newTreePath)`

## Uses of JSVTreePath in jspecview.application

Classes in jspecview.application that implement JSVTreePath
Modifier and Type
Class
Description
`class`
`AwtTreePath`
Methods in jspecview.application that return JSVTreePath
Modifier and Type
Method
Description
`JSVTreePath`
AwtTree.`newTreePath(Object[] path)`
Methods in jspecview.application with parameters of type JSVTreePath
Modifier and Type
Method
Description
`void`
AwtTree.`setPath(JSVTreePath path)`

## Uses of JSVTreePath in jspecview.tree

Classes in jspecview.tree that implement JSVTreePath
Modifier and Type
Class
Description
`class`
`SimpleTreePath`
Methods in jspecview.tree that return JSVTreePath
Modifier and Type
Method
Description
`JSVTreePath`
SimpleTree.`newTreePath(Object[] path)`
Methods in jspecview.tree with parameters of type JSVTreePath
Modifier and Type
Method
Description
`void`
SimpleTree.`setPath(JSVTreePath path)`